------------------------------------------------------------------------------------
--Name:  	wuseng1
--Creator:	由剧情表现脚本编辑器生成
--Created:	2024-12-25
------------------------------------------------------------------------------------

CppScriptMgr:SetViewPosByCell(141, 132)
CppScriptMgr:SetViewScale(320)
local npc_0 = CppScriptMgr:AddSimplePlayer(1051056, 140, 135, "", 0, 0)
npc_0:SetDir(6)
local npc_1 = CppScriptMgr:AddSimplePlayer(1051221, 143, 133, "", 0, 0)
npc_1:SetDir(1)
CppScriptMgr:WaitMilSec(470)
npc_0:SetAction(160)
npc_0:Say("This melon field is my family`s land! These melons are mine!", 2000)
CppScriptMgr:WaitMilSec(1960)
npc_1:SetAction(190)
npc_1:Say("I planted the melons in this field! These melons are mine!", 2000)
CppScriptMgr:WaitMilSec(2000)
npc_0:SetAction(230)
npc_0:Say("I planted the melons in this field! These melons are mine!", 2000)
CppScriptMgr:WaitMilSec(1910)
npc_1:SetAction(401)
CppScriptMgr:WaitMilSec(90)
npc_1:Say("I planted the melons in this field! These melons are mine!", 2000)
CppScriptMgr:WaitMilSec(1500)